Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 06:20:12 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat noman ul haq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noman ul haq Bot:  Hi Noman Ul Haq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238966447 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597255020            10:13 AM, 04th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             10:14 AM, 04th Mar                     noman ul haq                    Hi, i placed click n collect order on 1st march. Still havent received any status update. I received two msgs one saying order has been accepted and another saying payement could not be processed           10:16 AM, 04th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           10:16 AM, 04th Mar                     noman ul haq                    8238966447           10:17 AM, 04th Mar                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           10:17 AM, 04th Mar                   Ezzaldeen                   this order is expected to be in the store within 1-2 days           10:18 AM, 04th Mar                     noman ul haq                    Ok, thanks           10:18 AM, 04th Mar                   Ezzaldeen                   Is there anything else I can help you with?           10:19 AM, 04th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:19 AM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186587